{
	"format_version": "1.8.0",
	"animations": {
		"animation.player.ashminggu_low.drive": {
			"loop": true,
			"bones": {
				"rightArm": {
					"rotation": [-45, 0, 0]
				},
				"leftArm": {
					"rotation": [-45, 0, 0]
				},
				"body": {
					"rotation": [-10, 0, 0],
					"position": [0, 0, 1]
				},
				"leftLeg": {
					"position": [0, 1, 0]
				},
				"rightLeg": {
					"position": [0, 1, 0]
				}
			}
		}
	}
}